@font-face {
	font-family: 'UbuntuRegular';
	src: url('../fonts/Ubuntu-R-webfont.eot');
	src: local('☺'), url('../fonts/Ubuntu-R-webfont.woff') format('woff'), url('../fonts/Ubuntu-R-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-R-webfont.svg#webfontAaiAvJXZ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbuntuItalic';
	src: url('../fonts/Ubuntu-I-webfont.eot');
	src: local('☺'), url('../fonts/Ubuntu-I-webfont.woff') format('woff'), url('../fonts/Ubuntu-I-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-I-webfont.svg#webfontpXedHGzY') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbuntuBold';
	src: url('../fonts/Ubuntu-B-webfont.eot');
	src: local('☺'), url('../fonts/Ubuntu-B-webfont.woff') format('woff'), url('../fonts/Ubuntu-B-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-B-webfont.svg#webfontN7lW3csj') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbuntuBoldItalic';
	src: url('../fonts/Ubuntu-BI-webfont.eot');
	src: local('☺'), url('../fonts/Ubuntu-BI-webfont.woff') format('woff'), url('../fonts/Ubuntu-BI-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-BI-webfont.svg#webfontiRDbe4gV') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BergamoStdRegular';
	src: url('../fonts/BergamoStd-Regular-webfont.eot');
	src: local('☺'), url('../fonts/BergamoStd-Regular-webfont.woff') format('woff'), url('../fonts/BergamoStd-Regular-webfont.ttf') format('truetype'), url('../fonts/BergamoStd-Regular-webfont.svg#webfont79PJXJVj') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BergamoStdItalic';
	src: url('../fonts/BergamoStd-Italic-webfont.eot');
	src: local('☺'), url('../fonts/BergamoStd-Italic-webfont.woff') format('woff'), url('../fonts/BergamoStd-Italic-webfont.ttf') format('truetype'), url('../fonts/BergamoStd-Italic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BergamoStdBold';
	src: url('../fonts/BergamoStd-Bold-webfont.eot');
	src: local('☺'), url('../fonts/BergamoStd-Bold-webfont.woff') format('woff'), url('../fonts/BergamoStd-Bold-webfont.ttf') format('truetype'), url('../fonts/BergamoStd-Bold-webfont.svg#webfontzHhqCTjL') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BergamoStdBoldItalic';
	src: url('../fonts/BergamoStd-BoldItalic-webfont.eot');
	src: local('☺'), url('../fonts/BergamoStd-BoldItalic-webfont.woff') format('woff'), url('../fonts/BergamoStd-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/BergamoStd-BoldItalic-webfont.svg#webfontS7qDJuQf') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'GentiumBasicRegular';
    src: url('../fonts/GenBasR-webfont.eot');
    src: url('../fonts/GenBasR-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GenBasR-webfont.woff') format('woff'),
         url('../fonts/GenBasR-webfont.ttf') format('truetype'),
         url('../fonts/GenBasR-webfont.svg#GentiumBasicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GentiumBasicItalic';
    src: url('../fonts/GenBasI-webfont.eot');
    src: url('../fonts/GenBasI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GenBasI-webfont.woff') format('woff'),
         url('../fonts/GenBasI-webfont.ttf') format('truetype'),
         url('../fonts/GenBasI-webfont.svg#GentiumBasicItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GentiumBasicBold';
    src: url('../fonts/GenBasB-webfont.eot');
    src: url('../fonts/GenBasB-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GenBasB-webfont.woff') format('woff'),
         url('../fonts/GenBasB-webfont.ttf') format('truetype'),
         url('../fonts/GenBasB-webfont.svg#GentiumBasicBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GentiumBasicBoldItalic';
    src: url('../fonts/GenBasBI-webfont.eot');
    src: url('../fonts/GenBasBI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GenBasBI-webfont.woff') format('woff'),
         url('../fonts/GenBasBI-webfont.ttf') format('truetype'),
         url('../fonts/GenBasBI-webfont.svg#GentiumBasicBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GentiumBookBasicRegular';
    src: url('../fonts/GenBkBasR-webfont.eot');
    src: url('../fonts/GenBkBasR-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GenBkBasR-webfont.woff') format('woff'),
         url('../fonts/GenBkBasR-webfont.ttf') format('truetype'),
         url('../fonts/GenBkBasR-webfont.svg#GentiumBookBasicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GentiumBookBasicItalic';
    src: url('../fonts/GenBkBasI-webfont.eot');
    src: url('../fonts/GenBkBasI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GenBkBasI-webfont.woff') format('woff'),
         url('../fonts/GenBkBasI-webfont.ttf') format('truetype'),
         url('../fonts/GenBkBasI-webfont.svg#GentiumBookBasicItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GentiumBookBasicBold';
    src: url('../fonts/GenBkBasB-webfont.eot');
    src: url('../fonts/GenBkBasB-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GenBkBasB-webfont.woff') format('woff'),
         url('../fonts/GenBkBasB-webfont.ttf') format('truetype'),
         url('../fonts/GenBkBasB-webfont.svg#GentiumBookBasicBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GentiumBookBasicBoldItalic';
    src: url('../fonts/GenBkBasBI-webfont.eot');
    src: url('../fonts/GenBkBasBI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GenBkBasBI-webfont.woff') format('woff'),
         url('../fonts/GenBkBasBI-webfont.ttf') format('truetype'),
         url('../fonts/GenBkBasBI-webfont.svg#GentiumBookBasicBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'YanoneKaffeesatzThin';
	src: url('../fonts/YanoneKaffeesatz-Thin-webfont.eot');
	src: local('☺'), url('../fonts/YanoneKaffeesatz-Thin-webfont.woff') format('woff'), url('../fonts/YanoneKaffeesatz-Thin-webfont.ttf') format('truetype'), url('../fonts/YanoneKaffeesatz-Thin-webfont.svg#webfont1lV5tJgV') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneKaffeesatzLight';
	src: url('../fonts/YanoneKaffeesatz-Light-webfont.eot');
	src: local('☺'), url('../fonts/YanoneKaffeesatz-Light-webfont.woff') format('woff'), url('../fonts/YanoneKaffeesatz-Light-webfont.ttf') format('truetype'), url('../fonts/YanoneKaffeesatz-Light-webfont.svg#webfont2Z8ZAw9C') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneKaffeesatzRegular';
	src: url('../fonts/YanoneKaffeesatz-Regular-webfont.eot');
	src: local('☺'), url('../fonts/YanoneKaffeesatz-Regular-webfont.woff') format('woff'), url('../fonts/YanoneKaffeesatz-Regular-webfont.ttf') format('truetype'), url('../fonts/YanoneKaffeesatz-Regular-webfont.svg#webfontOyIQuN8e') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneKaffeesatzBold';
	src: url('../fonts/YanoneKaffeesatz-Bold-webfont.eot');
	src: local('☺'), url('../fonts/YanoneKaffeesatz-Bold-webfont.woff') format('woff'), url('../fonts/YanoneKaffeesatz-Bold-webfont.ttf') format('truetype'), url('../fonts/YanoneKaffeesatz-Bold-webfont.svg#webfontsN7wWogL') format('svg');
	font-weight: normal;
	font-style: normal;
}

